@media (max-width: 768px) {

  /* Containers **************************************************************/

  /***** Nav ******************************/

  nav {
    font-size: 1.4rem;
    margin: 2rem 0 6rem 0;
    position: static;
  }

  nav ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 3rem;
    justify-content: center;
  }

  /***** Main *****************************/

  main {
    font-size: 1.1rem;
    margin: 0 auto;
    width: 95%;
  }

  main#index section#ultimas-gotas {
    margin: 0;
  }

  main#gotas section ul li,
  main#index section#ultimas-gotas ul li {
    flex-direction: column;
    gap: 0.1rem;
  }

  main#gotas section ul li time,
  main#index section#ultimas-gotas ul li time {
    min-width: unset;
  }

  /***** Footer ***************************/

  footer {
    margin: 6rem 0 2rem 2rem;
    position: static;
  }

}
